Bug 187222 - Request for addition of Fujitsu Siemens 38B1 in MonitorsDB in hwdata
Request for addition of Fujitsu Siemens 38B1 in MonitorsDB in hwdata
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 06:44 EST by Dario Rapisardi
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 09:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dario Rapisardi 2006-03-29 06:44:41 EST
Description of problem:

Hi, I would like to request the addition of the following monitor to
the MonitorsDB database in hwdata, so Anaconda can properly detect it.
That monitor is sold as "Fujitsu Siemens 38B1" in Europe. A ddcprobe
shows this:

Monitor DDC probe results
ID: FUS0371
Name: 38B1
Horizontal Sync (kHZ): 30-61
Vertical Sync (HZ)  : 55-75
Width (mm): 300
Height(mm): 230

So I suppose this line should be added to MonitorsDB, respecting the
same case as other Fujitsu monitors in MonitorsDB:

Fujitsu; Fujitsu 38B1; FUS0371; 30.0-61.0; 55.0-75.0; 1

Thanks for your time.

Version-Release number of selected component (if applicable):

0.177-1
Comment 1 Phil Knirsch 2006-05-10 09:02:34 EDT
Added in latest hwdata package.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.